prefix=C:/Qt/Qt-6.3.1
exec_prefix=${prefix}
bindir=${prefix}/bin
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DQuick
Description: Qt 3DQuick module
Version: 6.3.1
Libs: -L${libdir} -lQt63DQuick
Cflags: -I${includedir}/Qt3DQuick -I${includedir} -DQT_3DQUICK_LIB
Requires: Qt63DCore Qt6Core Qt6Gui Qt6Qml Qt6Quick
